python-Levenshtein vulnerabilities

Python extension for computing string edit distances and similarities.

Latest version

0.12.2

First published

11 years ago

Latest version published

3 months ago

Licenses detected

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the python-Levenshtein package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • H
Denial of Service (DoS)
[0,0.12.1) Not available 02 Feb, 2021
Versions
Version Published Licenses Direct Vulnerabilities
python-Levenshtein 0.12.2
Latest
01 Feb, 2021 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
python-Levenshtein 0.12.1 18 Jan, 2021 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
python-Levenshtein 0.12.0 10 Dec, 2014 GPL-3.0
  • 1 H
  • 0 M
  • 0 L
python-Levenshtein 0.11.2 02 Feb, 2014 GPL-3.0
  • 1 H
  • 0 M
  • 0 L
python-Levenshtein 0.11.1 29 Nov, 2013 GPL-3.0
  • 1 H
  • 0 M
  • 0 L
python-Levenshtein 0.10.2 13 Sep, 2010 GPL-3.0
  • 1 H
  • 0 M
  • 0 L